+2

ajenti-v ubuntu 16.04

Christopher 4 года назад обновлен Valéry Kourbanov 3 года назад 4

Hello can not install on ubuntu 16.04.ajenti - v - php - fpm ajenti - v : Depends: php5 - fpm but it is not installable ubuntu 16.04.Das same with php5 - mysql.kann help me ?
+3

Hello,

If you use PHP7, try :


apt-get install ajenti-v-php7.0-fpm


For more information, see https://github.com/Eugeny/ajenti-v/issues/206

+1

I'm using Ajenti with php7 and i works perfectly


apt-get install ajenti-php7.0-fpm # as @Maxime says
apt-cache search ajenti- # let you see other versions


Сервис поддержки клиентов работает на платформе UserEcho